package com.xtd.project.activiti.service;

import com.xtd.project.activiti.domain.MyFormData;

import java.util.List;

public interface MyFormDataService {
    void add(MyFormData myFormData);

    List<MyFormData> list(MyFormData myFormData);

    void update(MyFormData myFormData);

    MyFormData get(Long id);

    void delete(List<Long> ids);
}
